Subject: Re: bug#32864: 26.1; menus don't work correctly in Mac OS Mojave

From: pierrea <[email-masked]>
Date: Fri, 10 Jan 2020 05:01:17 -0700 (MST)

I have just build GNU Emacs 28.0.50 on Mac OS X 10.11.6 El Capitan and the
Emacs Menu drop down menus don't work (even after clicking many times etc.).

Yet I have GNU Emacs 26.3 from emacsformacosx.com working perfectly.

I used this 

mac2011% ./configure --with-mailutils --with-gnutls=ifavailable --with-ns

I guess there is something with NSWindows.

--
Sent from: http://emacs.1067599.n8.nabble.com/Emacs-Bugs-f3.html